map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Seras Finlay
  playerOOCName: 125_Netzach
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 9ecd5e5a-97d5-465e-847e-3283b29862fe
  playerICName: Jondo Korga
  playerOOCName: 404NameNotFound
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4141eca9-6f15-48fa-9b19-321e7c553a71
  playerICName: Smudge
  playerOOCName: 77reye
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Agent Foxtrot
  playerOOCName: AnotherAverageSpaceStationer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa0b560c-fd1b-428b-a9ea-e72725582829
  playerICName: Errol Rhinehart
  playerOOCName: BoejankGuts
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa0b560c-fd1b-428b-a9ea-e72725582829
  playerICName: Operator Oscar
  playerOOCName: BoejankGuts
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 58fb1fbb-9b3f-43e6-ba7a-305d1f44430e
  playerICName: Lei-Xil
  playerOOCName: BugEnthusiast
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 71acc717-43fb-4b3a-b95e-25faf8839a84
  playerICName: Crayapraprar
  playerOOCName: CareFace
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei
  playerOOCName: CastleKeeper325
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 1233e6a0-45aa-447f-88d3-257676e4b9f9
  playerICName: Dottie Valentine
  playerOOCName: Claowdy
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f8289d9a-d5a9-4f68-866d-197070430efd
  playerICName: Ace Tem
  playerOOCName: Clarks
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3024c34a-4188-410a-9bd7-0a1a6265fef6
  playerICName: Carl Lanthanian
  playerOOCName: CommanderM
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e8b90835-060c-4529-ac89-d6570182f818
  playerICName: Operator Alfa
  playerOOCName: coolboy007
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Helmfried Koch
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0021a9f9-a748-4a1c-bd4b-c03cc43750d8
  playerICName: Jonathan Dounce
  playerOOCName: Crystl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 13618def-782d-4c0d-8049-eaa2eadbcc54
  playerICName: Frank Draft Intern
  playerOOCName: DaturoDewitt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 09ef24e8-c1e0-4c2e-82de-b16fd2a157cb
  playerICName: Kona Makara
  playerOOCName: Davi_Oak
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: df5871de-b3ac-4abc-8408-323753c8d20a
  playerICName: Graham Bennett
  playerOOCName: Emiiru
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b42096da-3e92-4430-85ba-d0c5a739786b
  playerICName: Pigstick
  playerOOCName: Exo_Crabgirl
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5cf5fbd4-eabf-4b1d-9e34-76d9296a47b2
  playerICName: Declan Nyman
  playerOOCName: fairyprincesspilot24
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Nathaniel Johnson
  playerOOCName: frozik
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 28022607-4662-4b64-9558-f06a2e445c1f
  playerICName: Operator Kilo
  playerOOCName: gunkygamer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 776dd74b-dffa-49c4-9df7-1ae7a386dbc3
  playerICName: Ricky Schrader
  playerOOCName: Horus41
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a7b7ead2-1a90-4add-9cbc-a964602a5583
  playerICName: Sun Fury
  playerOOCName: I_am_hungry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f001835d-58ea-4c82-9ebb-96b9563f9cdb
  playerICName: Tah-Ulawa
  playerOOCName: JimSkunk
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b1aa73e3-4005-45be-9f90-58d838962cc1
  playerICName: Jacob 'Jake' Nyman
  playerOOCName: Keypilot
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9ccdcf88-41bb-409e-af78-55c0236ee241
  playerICName: Ernesto Stocker
  playerOOCName: klapmyhandz
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4527847d-f0be-44a7-806d-74e13ebf5514
  playerICName: Kurt Bilger
  playerOOCName: klemius123
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 89038ba0-0e55-468b-8ca8-40db57b75823
  playerICName: Reece Williams
  playerOOCName: lordrhys
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 312a6333-8106-4bba-9c52-f56ebc279157
  playerICName: Operator Oscar
  playerOOCName: Miguel4387
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 34fcde2c-6cc4-499f-b4bf-375459dee6a2
  playerICName: Ace Moondancer
  playerOOCName: Mint42
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 215e1c6f-e3d3-4f95-bb56-4c1adcfd9bfb
  playerICName: Interfector Convivii
  playerOOCName: Naijth
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 70f0e0a4-a9d2-41bd-aa7b-01dec211e5ec
  playerICName: Jackson Lawlor
  playerOOCName: ni4dashabi
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Torm Wab
  playerOOCName: oogaboogs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 34ece240-f8ed-472e-90db-550bb34ce582
  playerICName: Luma Meschke II
  playerOOCName: Oshmoo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 78884574-7f9e-4c9b-880f-41fd828d150c
  playerICName: Crash Crawford
  playerOOCName: Osswald
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b9c86607-1d6c-4630-8977-2b182c7fccd1
  playerICName: Veekas-Deetum
  playerOOCName: Peeper72
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 65a3c2ac-640f-441b-a7f4-36f1042382d6
  playerICName: Pepper Maanen
  playerOOCName: Pepper_2000
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a26408d7-3678-4868-bd33-430db348da35
  playerICName: Glen Xavier
  playerOOCName: Philippe
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 19b721b3-2a45-4a5b-a606-1bd171dae25f
  playerICName: Jan-Jan
  playerOOCName: potatolegend68
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a70327cf-e2c9-4424-a66d-68581dc10e33
  playerICName: James Walker
  playerOOCName: Rektyfikowany
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: a92594f9-8baa-457e-83b8-22eead41fa35
  playerICName: The Sap of Solace
  playerOOCName: Renieken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Ressof
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Commander Gamma
  playerOOCName: Ryancc
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Sigvald Callison
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bfdece72-d5e5-4c08-8a80-a232d62a5bb6
  playerICName: Ima Gundi
  playerOOCName: Schrodingers_Catgirl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2d3d9c1b-e45f-4153-b782-e646c01e7fc6
  playerICName: Aisha Rosewood
  playerOOCName: Shankiebar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b20e1c02-70c3-4e84-b221-305ca3a0f8c2
  playerICName: Beekus-Neekus
  playerOOCName: SmoogleGot
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: The Lorax
  playerOOCName: Superyoy
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Service Tsar (894)
  playerOOCName: Superyoy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Maria Grimm
  playerOOCName: TheGrimm
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 14703d1c-ec42-450a-bc26-88331c4a4596
  playerICName: Qyivivrete
  playerOOCName: Tis_Chevas
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 198d491f-ac49-4f54-8160-116cd2bd2870
  playerICName: Sanans Araneosus
  playerOOCName: Tofi_Toffee
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 96fb9b2d-fb7d-4c07-80ef-a10493eeaf1f
  playerICName: Juniper Stone
  playerOOCName: UncreativeUsername
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: Rooster Delany
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9215002e-da11-486e-832c-a0337b4745d1
  playerICName: Leroy Spock
  playerOOCName: UserNumber1
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a93c365c-cd09-40b7-af4d-3c319719ce83
  playerICName: Brian Mills
  playerOOCName: XPbeast
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5840cd5f-c854-4e83-9dca-f433aa1055f2
  playerICName: Jack Winter
  playerOOCName: xWinterx
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Firestar
  playerOOCName: Zera_9
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Dottie Valentine, Chemist[/color] ([color=gray]Claowdy[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the teg generator part. | [color=red]Failure![/color] (0%)

  - Steal the door remote. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Azume-Bei, Janitor[/color] ([color=gray]CastleKeeper325[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]Ryancc[/color])

  - [color=White]Agent Foxtrot[/color] ([color=gray]AnotherAverageSpaceStationer[/color])

  - [color=White]Operator Oscar[/color] ([color=gray]Miguel4387[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]coolboy007[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]gunkygamer[/color])
server_id: wizards
server_name: leviathan
roundId: 87316
endTick: 2040173
duration: 00:46:08.1638985
fileCount: 772
size: 130864723
uncompressedSize: 860168065
endTime: 18:53:25.6653276
...
